.moduleContentInner_contact {
	padding:13px 12px;
	background:white url(file:///C|/Users/joaquin/Documents/@%20C%20L%20I%20E%20N%20T%20E%20S/media/backgrounds/module_content_bg.gif) repeat-x bottom left;
	width:800px;
	border:solid 30px #eee;
	}
	
.vLayout2 .altSize1024 #mainContentColExtra_contact {
		width:895px;
	}


textarea, input, td select, select {
	font-size: 13px;
	color: #04a;
	border: 1px solid #c3c2ac;
}

input.contacto {
	height:25px;
	line-height:25px;
	color: #04a;
	font-weight:bold;
}
textarea.contacto {
	color: #04a;
	font-weight:bold;
}